<template>
  <header class="flex-parent flex-space-between">
    <div class="flex-parent">
      <div class="burger-button">
        <div id="burger-toggle" class="burger-button-container">
          <div class="burger-line"></div>
          <div class="burger-line"></div>
          <div class="burger-line"></div>
        </div>
      </div>
      <a href="/" class="flex-parent">
        <div class="logo"></div>
        <div class="descriptor">FanToMath</div>
      </a>
    </div>
    <div class="flex-parent language-container">
        <!--<div class="language-icon"></div>-->
        <div class="language-flag language-flag-russian"></div>
        <div class="language-active">Русский</div>
        <div class="language-triangle"></div>

        <div class="language-list">
            <div class="language-name flex-parent flex-align-center flex-justify-center">Қазақша</div>
            <div class="language-name flex-parent flex-align-center flex-justify-center">Русский</div>
            <div class="language-name flex-parent flex-align-center flex-justify-center">English</div>
        </div>
    </div>
  </header>
</template>

<script>
export default {
  name: 'Header'
}
</script>
